@charset "utf-8";
/* 
    说明，为了做图片响应式，所有图片相关都是用绝对定位改的，这块有疑问可以咨询我 我给讲下，最好别改那

*/
/* sass变量 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font: 14px/1.5 "Microsoft YaHei", "微软雅黑" ；;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #b81c22;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #999;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 12px;
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #999;
}

fieldset,
img {
  border: 0;
  vertical-align: middle;
}

q:before,
q:after {
  content: '';
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

body {
  font-size: 14px;
  line-height: 1.5;
  color: #333;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}
.wrap {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 10px;
}

.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.main-tit {
  margin: 30px 0 50px 0;
}

.main-tit h6 {
  width: 196px;
  height: 73px;
  line-height: 73px;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  background: url(../images/title.png) no-repeat;
}
.main-tit h6 a {
  color: #b81c22;

}
.main-tit .more {
  float: right;
  margin-top: 20px;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  transition: all 0.7s ease-out 0s;
  background: linear-gradient(rgba(138,15,15,0.7),rgba(138,15,15,0));


}

.header a {
  color: #caa6a6;
}

.header .topbar {
  background: #b81c22;
  padding: 10px 0;
  text-align: right;
}

.header .topbar .search, .header .topbar .links {
  display: inline-block;
  vertical-align: middle;
}

.header .topbar .links a {
  margin-right: 25px;
}

.header .topbar .search {
  margin-right: 10px;
  cursor: pointer;
}

.header .main-box {
  position: relative;
  padding: 10px 0;
}
.header .main-box .daohangjz{
align-items: center;
    display: flex;
}
.header .main-box .logo {
  float: left;
}

.header .main-box .logo a:nth-child(2) {
  display: none;
}

.header .main-box .navbar {
  display: none;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  background: url(../images/menu.png) no-repeat center center;
  background-size: 100%;
}

.header .main-box .main-nav {
  margin-left: 5%;
}

.main-nav {
  position: relative;
}

.main-nav ul {
  width: 100%;
}

.main-nav li {
        float: left;
  font-size: 16px;
  text-align: center;
    margin: 0 13px;
}

.main-nav li a {
  display: block;
  position: relative;
color: #fff;
}

.main-nav li p a::before {
 
}


.main-nav li .drop {
    display: none;
    position: absolute;
    right: 0;
    width: 130px;
    text-align: center;
    width: 1000px;
    padding-top: 44px;
    z-index: 10;
}

.main-nav li .drop .inner {
  background: url(../images/sub-nav.png) bottom center no-repeat #f9f9f9;
  padding: 36px;
  color: #333;
border-top:solid 2px #b81c22;
}

.main-nav li .drop .inner a {
  color: #333;
}

.main-nav li .drop .inner a:hover {
  color: #b81c22;
}

.main-nav li .drop .c1 {
  float: left;
  width: 130px;
}

.main-nav li .drop .c1 img {
  width: 100%;
}

.main-nav li .drop .c2 {
  margin-left: 150px;
  text-align: left;
}

.main-nav li .drop .c2 div {
  float: left;
    width: 24%;
    display: flex;
    align-items: center;
}
.main-nav li .drop .c2 dl {

}
.main-nav li .drop .c2 dl dt {
  font-size: 16px;
  line-height: 30px;
}

.main-nav li .drop .c2 dl dd {
  line-height: 24px;
     font-size: 16px;
    color: #94070a;
}

.main-nav li .drop .c2 dl dd a {
  color: #670000;
}

.main-nav li .drop .c2 ul {
  display: block;
  float: left;
  width: 76%;
}

.main-nav li .drop .c2 ul li {
  margin: 0;
  font-size: 18px;
    width:33%;
    text-align: left;
    overflow: hidden;
    float: left;
    line-height: 1.8;
}
.main-nav li:nth-child(1) .drop{
  right:20%;
}
.main-nav li:nth-child(2) .drop {
  right:18%;
}
.main-nav li:nth-child(3) .drop {
  right:16%;
}
.main-nav li:nth-child(4) .drop {
  right:14%;
}
.main-nav li:nth-child(5) .drop {
  right:12%;
}
.main-nav li:nth-child(6) .drop {
  right:10%;
}
.main-nav li:nth-child(7) .drop {
  right:8%;
}
.main-nav li:nth-child(8) .drop {
  right:6%;
}
.main-nav li:nth-child(9) .drop {
  right:4%;
}
.main-nav li:nth-child(10) .drop {
  right:18%;
}
.main-nav li:nth-child(11) .drop {
  right:16%;
}
.main-nav li:nth-child(12) .drop {
  right:14%;
}
.main-nav li:nth-child(13) .drop {
  right:12%;
}
.main-nav li:nth-child(14) .drop {
  right:10%;
}
.main-nav li:nth-child(15) .drop {
  right:8%;
}
.main-nav li:nth-child(16) .drop {
  right:6%;
}
.main-nav li:nth-child(17) .drop {
  right:4%;
}
.main-nav li p a.now:after{
transform: none;
}

.main-nav li p a::after {
content: "";
    border-bottom: 2px solid #b81c22;
    display: block;
    width: 100%;
    transition: all 0.2s ease-out 0s;
    transform: scaleX(0);
}

.main-nav li.active p a::after {
  transform: scale(1, 1);
}

.main-nav li.active p a::before {
  transform: scale(1, 1);
}
.header.opacity {
  background: white;
 box-shadow: 0 0 10px rgba(0,0,0,0.15);
}

.header.opacity .main-box a {
  color: #333;
}

.header.opacity .logo a:nth-child(1) {
  display: none;
}

.header.opacity .logo a:nth-child(2) {
  display: block;
}

.nav-cover {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 98;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
}

.h5-nav {
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  display: none;
}

.h5-nav ul li {
  float: left;
  width: 50%;
  box-sizing: border-box;
  line-height: 44px;
  padding: 0 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.h5-nav ul li:nth-child(2n-1) {
  border-right: 1px solid rgba(0, 0, 0, 0.08);
}

.h5-nav ul li a {
  color: #333;
  display: block;
}

.showNav .nav-cover {
  display: block;
}

.search-cover {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: rgba(0, 0, 0, 0.8);
}

.search-cover .close {
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
}

.search-cover .search-box {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 500px;
  max-width: 100%;
  transform: translate(-50%, 0);
}

.search-cover .search-box .text {
  float: left;
  width: calc(100% - 100px);
  height: 45px;
  padding: 10px;
  background: #fff;
  border: none;
  box-sizing: border-box;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5) inset;
}

.search-cover .search-box .btn {
  float: left;
  height: 45px;
  font-size: 18px;
  width: 100px;
  border: none;
  background: #b81c22;
  color: #fff;
  text-align: center;
}

.banner {
  position: relative;
  overflow: hidden;

}

.banner .prev, .banner .next {
  position: absolute;
  top: 50%;
  width: 34px;
  height: 34px;
  z-index: 22;
  display: none;
}

.banner .prev {
  left: 10%;
  background: url(../images/arr-left.png) center center no-repeat;
}

.banner .next {
  right: 10%;
  background: url(../images/arr-right.png) center center no-repeat;
}

.banner .hd {
  position: absolute;
  right: 10%;
  z-index: 1;
  bottom: 30px;
}

.banner .hd li {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-bottom: 20px;
  cursor: pointer;
  text-indent: -9999px;
  overflow: hidden;
  margin: 0 3px;
  background: url(../images/dote.png) no-repeat;
}

.banner .hd .on {
  background: url(../images/dote-on.png) no-repeat;
}

.banner .bd li img {
  width: 100%;

}

.index-row1 {
  padding: 50px 0;
  background: url(../images/row1-bg.jpg) top center no-repeat;
background-size: cover;
}

.index-row1 .c1 {
  float: left;
  position: relative;
  overflow: hidden;
  width: 610px;
  transition: all ease .2s;
}

.index-row1 .c1 .prev, .index-row1 .c1 .next {
  position: absolute;
  bottom: 8px;
  width: 20px;
  height: 20px;
  z-index: 22;
  right: 0;
  transition: all ease .3s;
}

.index-row1 .c1 .prev:hover, .index-row1 .c1 .next:hover {
  opacity: .5;
}

.index-row1 .c1 .prev {
  right: 40px;
  background: url(../images/arr-left.png) center center no-repeat;
}

.index-row1 .c1 .next {
  right: 10px;
  background: url(../images/arr-right.png) center center no-repeat;
}

.index-row1 .c1 .hd {
  display: none;
}

.index-row1 .c1 .bd li {
  position: relative;
}

.index-row1 .c1 .bd li .pic {
  overflow: hidden;
  height: 420px;
  transition: all ease .2s;
}

.index-row1 .c1 .bd li .pic img {
  transition: all ease .2s;
  width: 100%;
  height: 100%;
}

.index-row1 .c1 .bd li .pic:hover img {
  transform: scale(1.1);
}

.index-row1 .c1 .bd li .text {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(184, 28, 34, 0.8);
  color: #fff;
  line-height: 30px;
  padding: 8px 10px;
  padding-right: 80px;
  font-size: 18px;
  font-weight: bold;
}

.index-row1 .c1 .bd li .text p {
  height: 50px;
    line-height: 50px;
  overflow: hidden;
    width: 85%;
}

.index-row1 .c1 .bd li .text .date {
  position: absolute;
  right: 10px;
  top: 6px;
  font-size: 20px;
  font-weight: normal;
}

.index-row1 .c2 {
  float: right;
  width: calc(100% - 660px);
  transition: all ease .3s;
}

.index-row1 .c2 dl {
  background: #fff;
  padding: 10px 8px;
  margin-bottom: 17px;
}

.index-row1 .c2 dl dt {
  font-size: 17px;
  line-height: 26px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index-row1 .c2 dl dd {
  line-height: 20px;
  margin-top: 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #b81c22;
}

.index-row1 .c2 dl dd .date {
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 16px;
  background: url(../images/date.png) no-repeat;
  margin-right: 10px;
}

.index-row1 .c2 dl a {
  transition: all ease .2s;
}

.index-row1 .c2 dl:nth-last-child(1) {
  margin-bottom: 0;
}

.index-row1 .c2 dl:hover {
  background: #b81c22;
}

.index-row1 .c2 dl:hover a {
  color: #fff;
}

.index-row1 .c2 dl:hover a dd {
  color: #fff;
}

.index-row1 .c2 dl:hover dd .date {
  background: url(../images/date-on.png) no-repeat;
}

.index-row2 {
  background: #f3f3f3;
  padding: 30px 0 50px 0;
}

.index-row2 .main-tit {
  margin-bottom: 20px;
}

.index-row2 .main-tit .ctrl {
  float: right;
}

.index-row2 .slide {
  position: relative;
}

.index-row2 .slide .hd {
  display: none;
}

.index-row2 .slide .prev, .index-row2 .slide .next {
  display: inline-block;
  width: 38px;
  height: 38px;
  z-index: 22;
}

.index-row2 .slide .prev {
  background: url(../images/arr1-left.png) center center no-repeat #fff;
}

.index-row2 .slide .prev:hover {
  background: url(../images/arr1-left-on.png) center center no-repeat #b81c22;
}

.index-row2 .slide .next {
  background: url(../images/arr1-right.png) center center no-repeat #fff;
}

.index-row2 .slide .next:hover {
  background: url(../images/arr1-right-on.png) center center no-repeat #b81c22;
}

.index-row2 .slide .bd dl {
  float: left;
  width: 48%;
  border-bottom: 1px solid #dddddd;
  padding: 20px 0;
}

.index-row2 .slide .bd dl dt {
  float: left;
  width: 90px;
      padding: 14px 0 10px 0;
  text-align: center;
  line-height: 36px;
  background: #fff;
  color: #b81c22;
  border-radius: 5px;
}

.index-row2 .slide .bd dl dt .d {
  font-size: 38px;
}

.index-row2 .slide .bd dl dt .y {
  font-size: 16px;
}

.index-row2 .slide .bd dl dd {
  margin-left: 107px;
}

.index-row2 .slide .bd dl dd h6 {
  font-size: 18px;
  line-height: 24px;
  margin: 8px 0;
  height: 24px;
  overflow: hidden;
}

.index-row2 .slide .bd dl dd h6 a {
  translate: all ease .2s;
}

.index-row2 .slide .bd dl dd h6 a:hover {
  color: #b81c22;
  font-weight: bold;
}

.index-row2 .slide .bd dl dd .desc {
  line-height: 22px;
  height: 44px;
  overflow: hidden;
    color: #999;
}

.index-row2 .slide .bd dl:nth-child(2n) {
  float: right;
}

.footer {
  background: #b81c22;
  color: #fff;
  padding: 15px 0;
}

.footer a {
  color: #fff;
}

.footer .r1 {
  display: table;
  width: 100%;
  vertical-align: middle;
}

.footer .r1 > div {
  display: table-cell;
  border-right: 1px solid #ad5757;
  vertical-align: top;
}

.footer .r1 dl dt {
  line-height: 40px;
  font-size: 18px;
}

.footer .r1 dl dd a {
  display: block;
  line-height: 24px;
  opacity: .7;
}

.footer .r1 dl dd p {
  opacity: .7;
  line-height: 30px;
}

.footer .r1 .c1 {
  padding: 0;
  width: 15%;
  padding-right: 1%;
}

.footer .r1 .c2 {
  width: 24%;
  padding-left: 6%;
}

.footer .r1 .c3 {
  padding: 0 90px;
border-right: 0;
}

.footer .r1 .c4 {
  width: 15%;
  vertical-align: middle;
  border-right: 0;
  text-align: center;
  position: relative;
}

.footer .r1 .c4 .pic img {
  margin-bottom: 10px;
}

.footer .r1 .c4 .cover {
  position: absolute;
  display: none;
  bottom: 95%;
  left: 50%;
  transform: translateX(-50%);
  width: 100px;
}

.footer .r1 .c4 .cover img {
  width: 100%;
}

.footer .r1 .c4:hover .cover {
  display: block;
}
.copyright {
  text-align: center;
  padding: 10px 0;
  line-height: 24px;
  background: #303030;
  color: #fff;
}

.guide {
  height: 100vh;
  background: url(../images/guide.jpg) center center no-repeat;
background-size: cover;
}

.guide-box {

margin:0 auto;
  width: 1050px;padding:10% 0;
  color: #fff;
}

.guide-box .c1 {
  float: left;
  width: 340px;
  background: rgba(0, 0, 0, 0.7);
    height: 600px;
}

.guide-box .c1 .r1 img {
  width: 100%;
}

.guide-box .c1 .r2 {
  text-align: center;
  padding: 30px 0;
}

.guide-box .c1 .r2 a {
  position: relative;
  display: inline-block;
  margin: 0 20px;
}

.guide-box .c1 .r2 a .icon img {
  width: 100%;
}

.guide-box .c1 .r2 a .qr {
  position: absolute;
  display: none;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}
.guide-box .c1 .r2 a .qr img {
  width:100px;
}
.guide-box .c1 .r2 a:hover {
  border-radius: 5px;
  background: #7c2222;
}

.guide-box .c1 .r2 a:hover .qr {
  display: block;
}

.guide-box .c1 .r3 {
  margin: 0 28px 40px;
  padding-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.guide-box .c1 .r3 p {
  line-height: 24px;
  opacity: .5;
    font-size: 24px;
    text-align: center;
}

.guide-box .c2 {
  float: left;
  margin-left: 25px;
  width: 684px;
}

.guide-box .c2 .item {
  float: left;
  width: 340px;
  height: 600px;
  margin-left: 2px;
  background: rgba(0, 0, 0, 0.7);
}

.guide-box .c2 .item .r1 {
  text-align: center;
  padding: 110px 0 80px;
}
.guide-box .c2 .item .r1 img {
  transition: all ease .2s;
}
.guide-box .c2 .item .r1 p {
  font-size: 20px;
  margin-top: 24px;
}

.guide-box .c2 .item .r2 {
  margin: 0 50px;
  font-size: 15px;
  opacity: .5;
}
.guide-box .c2 .item:hover {
  background: rgba(184, 28, 34, 0.5);
}
.guide-box .c2 .item2:hover {
  background: rgba(0, 59, 131, 0.5);
}

.guide-box .c2 .item:hover img {
  transform: scale(1.1);
}
.inner-banner {
  position: relative;
}

.inner-banner .text {
  position: absolute;
  left: 50%;
  margin-left: -700px;
  bottom: 50px;
  width: 320px;
  line-height: 76px;
  color: #fff;
  padding-left: 80px;
  box-sizing: border-box;
  font-size: 24px;
  z-index: 10;
  background-image: linear-gradient(90deg, rgba(138, 15, 15, 0.8), transparent);
}

.inner-banner img {
  width: 100%;
}

.inner-page {
  margin: 38px 0;
}

.inner-page .bread {
  line-height: 40px;
  color: #ba970c;
  margin-bottom: 10px;
}

.inner-page .bread a {
  color: #ba970c;
}

.inner-page .bread span {
  margin: 0 5px;
}

.inner-page .leftbar {
  float: left;
  width: 280px;
  color: #fff;
}
.inner-page .leftbar .ejdhbox {
  width: 100%;
  background: url(../images/leftbar-bt.png) bottom center no-repeat;
  color: #fff;
  padding-bottom: 194px;
}
.inner-page .leftbar .szyth { margin-top:30px;  }
.inner-page .leftbar .list {
  padding: 20px 20px;
  background: url(../images/leftbar.png) bottom center;
}

.inner-page .leftbar a {
  color: #fff;
}

.inner-page .leftbar a:hover {
  color: #ba970c;
}

.inner-page .leftbar dl {
  margin-bottom: 8px;
}

.inner-page .leftbar dl .icon {
  
  margin-right: 8px;
  width: 30px;
  height: 30px;
  float:right;
  background: url(../images/arr-down.png) no-repeat center center;
}
.inner-page .leftbar dl dd > ul > li > a .icon{
    height: 24px;
}


.inner-page .leftbar dl dt {

  line-height: 30px;
  padding-top:10px;
  padding-bottom:10px;
}

.inner-page .leftbar dl dt a {
  display: block;
  padding-left: 25px;
  font-size: 18px;
   line-height: 30px;
}

.inner-page .leftbar dl dd {
  display: none;
}

.inner-page .leftbar dl dd > ul {
  padding: 10px 25px;
}

.inner-page .leftbar dl dd > ul > li {
  padding: 10px 0;
  font-size: 18px;
  text-align: center;
  border-bottom: 1px solid #b86060;
}

.inner-page .leftbar dl dd > ul > li .icon {
  display: inline-block;
  margin-left: 10px;
}

.inner-page .leftbar dl dd > ul > li.on > a {
  color: #ba970c;
}

.inner-page .leftbar dl dd > ul > li.on ul {
  display: block;
}

.inner-page .leftbar dl dd > ul > li a {
  display: block;
text-align: left;
    padding-left: 20px;
}

.inner-page .leftbar dl dd > ul > li ul {
  border-top: 1px solid #b86060;
  padding: 10px 0;
  display: none;
}

.inner-page .leftbar dl dd > ul > li ul li {
  font-size: 14px;
  line-height: 30px;
    padding-left: 20px;
}
.inner-page .leftbar dl dd > ul > li ul li a{
  font-size: 14px;
  line-height: 22px;
    padding-left: 20px;
margin-bottom: 8px;
}
.inner-page .leftbar dl dd > ul > li:hover ul {
  display: block;
}

.inner-page .leftbar dl.on dt, .inner-page .leftbar dl:hover dt {
  background: #c7b15c;
}

.inner-page .leftbar dl.on dt a, .inner-page .leftbar dl:hover dt a {
  color: #fff;
}

.inner-page .leftbar dl.on dt i, .inner-page .leftbar dl:hover dt i {
  display: inline-block;

}



.inner-page .right-con {
  float: right;
  width: calc(100% - 310px);
}
.inner-page .right-con1 {
  width:100%;
}
.inner-page .right-con .text-list li {
  background: url(../images/dote1.png) left center no-repeat;
  padding-left: 25px;
  line-height: 50px;
  border-bottom: 1px dashed #d8d8d8;
  font-size: 16px;
}

.inner-page .right-con .text-list li a {
  display: block;
  margin-right: 100px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.inner-page .right-con .text-list li a b{
    font-weight: normal;
    margin-left: 20px;
}
.inner-page .right-con .text-list li .span {
  float: right;
}

.inner-page .pic-list ul {
  margin: 20px -3%;
}

.inner-page .pic-list li {
  float: left;
  width: 25%;
  padding: 0 3%;
  margin: 20px 0;
  position: relative;
  box-sizing: border-box;
}

.inner-page .pic-list li a {
  display: block;
  position: relative;
}

.inner-page .pic-list li .pic img {
  width: 100%;
}

.inner-page .pic-list li .text {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 40px;
  line-height: 20px;
  padding: 10px 20px;
  width: 100%;
  background: rgba(30, 59, 139, 0.88);
  box-sizing: border-box;
  color: #fff;
}

.inner-page .pic-list li .text img {
  transition: all ease .2s;
  float: right;
}

.inner-page .pic-list li:hover .text img {
  transform: translateX(10px);
}

.inner-page .detail {
  margin: 0 30px;
}

.inner-page .detail .top {
  text-align: center;
  padding: 30px 0;
  line-height: 36px;
  border-bottom: 1px dashed #d6d6d6;
}

.inner-page .detail .top .tit {
  font-size: 17px;
  font-weight: bold;
}

.inner-page .detail .top .sub-tit {
  font-size: 17px;
}

.inner-page .detail .top .infor {
  color: #999;
}

.inner-page .detail .top .infor span {
  margin: 0 10px;
}

.inner-page .detail .con {
  padding: 20px 0;
  font-size: 15px;
}

.inner-page .detail .con p {
  text-indent: 2em;
  line-height: 30px;
  margin-bottom: 10px;
}

.inner-page .detail .con img {
  max-width: 100%;
  margin: 20px 0;
}

.inner-page .detail .pages {
  border-top: 1px dashed #d6d6d6;
  padding-top: 30px;
}

.inner-page .detail .pages a {
  display: block;
  line-height: 30px;
  font-size: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.inner-page .detail .pages a:hover {
  color: #1c3580;
}



/*简介页*/
.ny_right_con{  padding-top:10px; }
.dpzw{  font-size:16px;  }
.dpzw h3{ font-size:24px;text-align: center;  color: #222;   font-weight: bold;   margin-bottom: 60px; }
.dpzw p{ text-indent:2em; text-align:justify; font-size:16px !important; text-justify:inter-ideograph;  line-height:2 !important; }
.dpzw img{text-align: center; max-width:800px; margin:10px auto; display: block;} 






/*详细页*/
.content{ width:90%; padding-top:10px; margin:0 auto;}
.content-title{ width:100%;     overflow: hidden; }
.content-title h3{ font-size:24px; font-weight:bold;  width:100%; text-align:center; color:#222; margin-bottom:20px;}
.mt-content-title h3{ font-size: 18px;  margin-top:20px;     text-align: center;  }
.mt-con img{ width:320px; height: auto; }
.content-title h4{float: left;font-size:24px; font-weight:bold;  width:48%; text-align:right; color:#222; margin-bottom:20px;}
.content-title h5{float: right; font-size:24px; font-weight:bold;  width:48%; text-align:left; color:#222; margin-bottom:20px;}
.content-title i{TEXT-ALIGN: center;  MARGIN: 0px auto;margin-bottom: 10px;    color: #666;  HEIGHT: 32px; display:block; line-height:32px; font-style:normal;}
.content-con{font-size:15px; line-height:35px;     MARGIN-TOP:60px; }
.content-con p{ text-indent:2em; text-align:justify; text-justify:inter-ideograph;  line-height:2 !important; font-size:16px !important;  }
.content-con img{text-align: center; max-width:800px; margin:10px auto; display: block;}

.sxt{padding:15px 0; border-top:1px dotted #bbb;}
.sxt p{display:block; width:100%; height:34px; font-size:15px; line-height:34px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333;}

.content{width:100%;}
.content-title{width:100%;}
.content-con{width:100%;}
.content-con img{
	display: block;
	max-width: 82%;
	margin: 0.8em auto;
}	
	

/*图片列表开始*/
.pic{ width:100%;}
.pic ul{ overflow:hidden; }
.pic ul li { float:left; width:30%; display:block; height:auto; overflow:hidden; cursor:pointer; background:#f7f7f7;  margin:20px 1.5% 0 1.5%; }
.pic ul li .img3{width: 100%; min-width:100%; display: block; height: 0; padding-bottom: 62%; overflow: hidden;}
.pic ul li .img3 img{width: 100%;   }
.pic ul li p{line-height:50px; text-align:center; height:50px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; padding:0 5px;font-size: 16px;}

/*==组织机构==*/
.zzjg{max-width: 1090px; }

.zzjgbox h2{background: url(../images/a_62.png) no-repeat left center; font-size: 24px; color: #b81c22; padding-left: 30px; line-height: 64px;}
.zzjg_text ul{overflow: hidden;}
.zzjg_text{background: #fff; padding: 20px 0px 10px 20px;}
.zzjg_text li{width:30%; margin-right:3%; float: left; margin-bottom:10px;    height: 44px;  }
.zzjg_text a{font-size: 16px; line-height: 22px;}
.zzjg_text a:hover{}

/*==媒体矩阵==*/
.mttop{ width:100%; overflow:hidden }
.mttop span{ width:100%; float:left; background:#b81c22; height:40px; line-height:40px; }
.mttop span a{ display:block; width:100%; font-size:18px; text-align:center;color: #fff;}
.mttop span a.mton{ color:#fff; background:#b81c22; }
.mtbox{ width:96%; margin:0 auto; overflow:hidden; }
.dpzw1 .mtjz p{ text-indent:0em; text-align:center; font-size:12px !important; }
.dpzw1 img{display: block;max-width: 65%;margin: 0.8em auto;     height: 150px; }

.mtliebiao{ overflow:hidden; margin:20px 0;  }
.mtliebiao li{  float:left; width:33.3%; margin-bottom:20px;  }
.mtliebiao li a{    height: 0;  padding-bottom: 70%; }
.mtliebiao li span{  display: block;    text-align: center;font-size: 12px;  }





@media screen and (orientation:landscape) {
.sj_nav_index{
	width:100%;
	height: 180px;
	overflow: auto;
        overflow-x: hidden;
	}	
	
	
/*å…¼å®¹IE*/


.sj_nav_index{
    scrollbar-face-color: #1954e6;/*ç§»åŠ¨æ»‘å—é¢œè‰²*/
    scrollbar-shadow-color: #20a774;/*ç§»åŠ¨æ»‘å—è¾¹æ¡†é¢œè‰²*/
    scrollbar-track-color: #ccc;/*èƒŒæ™¯é¢œè‰²*/
    scrollbar-arrow-color: #ddd;/*ç®­å¤´é¢œè‰²*/
}

}